TermSetTerm:
#  all_solid
#  all_eng
#  accessories

  solid_acc:
    Term:     acclimation_solid
    TermSet:  all_solid
  solid_return:
    Term:     return_policy
    TermSet:  all_solid
  solid_shipping:
    Term:     shipping
    TermSet:  all_solid
  solid_offload:
    Term:     ship_offload
    TermSet:  all_solid
  solid_proof:
    Term:     proof
    TermSet:  all_solid
  solid_signed:
    Term:     signed
    TermSet:  all_solid
  solid_pay_asap:
    Term:     pay_asap
    TermSet:  all_solid
  solid_rugs:
    Term:     dont_cover
    TermSet:  all_solid
  solid_claims:
    Term:     claims
    TermSet:  all_solid


  eng_acc:
    Term:     acclimation_eng
    TermSet:  all_eng
  eng_return:
    Term:     return_policy
    TermSet:  all_eng
  eng_shipping:
    Term:     shipping
    TermSet:  all_eng
  eng_proof:
    Term:     proof
    TermSet:  all_eng
  eng_offload:
    Term:     ship_offload
    TermSet:  all_eng
  eng_signed:
    Term:     signed
    TermSet:  all_eng
  eng_pay_asap:
    Term:     pay_asap
    TermSet:  all_eng
  eng_dont_cover:
    Term:     dont_cover
    TermSet:  all_eng
  eng_claims:
    Term:     claims
    TermSet:  all_eng
    
  acc_accessories:
    Term:     accessories
    TermSet:  accessories
  acc_proof:
    Term:     proof
    TermSet:  accessories
  acc_signed:
    Term:     signed
    TermSet:  accessories